gelöst php 5.4 und 1und1

Thema wurde von Skypiria, 24. März 2013 erstellt.

  1. Skypiria

    Skypiria Aktives Mitglied

    Registriert seit:
    24. März 2013
    Beiträge:
    43
    Danke erhalten:
    1
    Danke vergeben:
    7
    Hallo zusammen, ich bin hier der NEUE ;-)
    Soeben habe ich die Software GambioX2 gekauft und habe schon gleich eine Frage an Euch ;-)
    Da 1&1 ab 1.4.13 nur noch php 5.4 anbietet, habe ich bereits alles auf 5.4 umgestellt.
    Ich frage mich gerade ob der SHOP in der Version "Gambio GX2 v2.0.11.2" die ich gerade runtergeladen habe auch auf 5.4 REIBUNGSLOS funktioniert?
    Oder muss ich etwas beachten?

    Vielen Dank
     
  2. Dennis (Print-Weilburg.de)

    Dennis (Print-Weilburg.de) G-WARD 2013/14/15/16

    Registriert seit:
    22. September 2011
    Beiträge:
    30.362
    Danke erhalten:
    5.907
    Danke vergeben:
    1.053
    Beruf:
    Mann für alles :)
    Ort:
    Weilburg
    Willkommen im Forum !

    SPiel dir das gerade erschienene SP 2.0.12.1 auf dann geht auch PHP 5.4

    Und für die Zukunft. Bitte einfach mal die SUchfunktion nutzen. Das Thema 1un1 und php 5.4 gibts schon soooo oft hier....
     
  3. Skypiria

    Skypiria Aktives Mitglied

    Registriert seit:
    24. März 2013
    Beiträge:
    43
    Danke erhalten:
    1
    Danke vergeben:
    7
    Vielen Dank für die schnelle Antwort. Suchfunktion habe ich jetzt auch gefunden ;-)
    Um dieses Kapitel aber gleich hier abzuschliessen...
    1.)Gambio Software"Gambio GX2 v2.0.11.2 " installieren...
    2.)Direkt im Anschluss dann das "SP 2.0.12.1" installieren und alles läuft unter php 5.4...richtig?

    LG und Danke für die Hilfe
    Skypiria
     
  4. Dennis (Print-Weilburg.de)

    Dennis (Print-Weilburg.de) G-WARD 2013/14/15/16

    Registriert seit:
    22. September 2011
    Beiträge:
    30.362
    Danke erhalten:
    5.907
    Danke vergeben:
    1.053
    Beruf:
    Mann für alles :)
    Ort:
    Weilburg
    ja so ist es